/* 
	CUSTOM CSS 
*/
/*
	TRANSITIONS
*/
[class*="ws-button"],
[class*="em-button"] a,
[class*="ws-button"]::after,
[class*="em-button"] a::after {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/*
	UIKIT - Primary color - #1e87f0
*/
.uk-radio:checked,.uk-checkbox:checked,.uk-checkbox:indeterminate,.uk-card-primary.uk-card-hover:hover,.uk-progress::-webkit-progress-value,.uk-progress::-moz-progress-bar,.uk-progress::-ms-fill {
	background-color: #0b5a89;
}
.uk-button-primary {
	background-color: #0b5a89;
}
.uk-subnav-pill > .uk-active > a {
	background-color: #0b5a89;
}
.uk-background-primary {
	background-color: #0b5a89;
}
@supports (-webkit-background-clip: text) {
	.uk-text-background {
		background-color: #0b5a89;
	}
}
.uk-section-primary,.uk-tile-primary,.uk-card-primary,.uk-badge,.uk-label {
	background: #0b5a89;
}
a,.uk-link,a.uk-link-heading:hover,.uk-link-heading a:hover,.uk-button-link,.uk-alert-primary,.uk-notification-message-primary {
	color: #0b5a89;
}
.uk-text-primary,.uk-text-background {
	color: #0b5a89 !important;
}
.uk-input:focus,.uk-select:focus,.uk-textarea:focus,.uk-radio:focus,.uk-checkbox:focus,.uk-tab > .uk-active > a {
	border-color: #0b5a89;
}
/*
	UIKIT - Primary color - Hover + Focus - #0e6dcd
*/
a:hover,.uk-link:hover,.uk-button-link:hover,.uk-button-link:focus {
	color: #06507c;
}
.uk-button-primary:hover,.uk-button-primary:focus,.uk-radio:checked:focus,.uk-checkbox:checked:focus,.uk-checkbox:indeterminate:focus,.uk-button-primary:active,.uk-button-primary.uk-active {
	background-color: #06507c;
}
/*
	UIKIT - Secondary color - #222
*/
.uk-button-secondary,.uk-card-secondary.uk-card-hover:hover,.uk-background-secondary {
	background-color: #98a191;
}
.uk-section-secondary,.uk-tile-secondary,.uk-card-secondary,.uk-marker,.uk-offcanvas-bar {
	background: #98a191;
}
/* Hover + Focus */
.uk-button-secondary:hover,.uk-button-secondary:focus,.uk-button-secondary:active,.uk-button-secondary.uk-active {
	background-color: #818a79;
}

/*
	WSX - Primary color 
*/
.ws-color-primary {
	color: #0b5a89 !important;
}
.ws-background-primary:not(.elementor-column),.ws-button-primary {
	background-color: #0b5a89 !important;
}
.ws-border-primary {
	border-color: #0b5a89 !important;
}
a.ws-color-primary:hover {
	color: #06507c !important;
}
a.uk-background-primary:hover,.ws-button-primary:hover {
	background-color: #06507c !important;
}
/*
	WSX - Secondary color 
*/
.ws-color-secondary {
	color: #98a191 !important;
}
.ws-background-secondary:not(.elementor-column),.ws-button-secondary {
	background-color: #98a191 !important;
}
.ws-border-secondary {
	border-color: #98a191 !important;
}
a.ws-color-secondary:hover {
	color: #818a79 !important;
}
a.uk-background-secondary:hover,.ws-button-secondary:hover {
	background-color: #818a79 !important;
}
/*
	WSX - White color 
*/
[class*="ws-button"] {
	color: #fff !important;
}
.ws-button-light,.em-button-light a {
	color: #3a3a3a !important;
	background-color: #ffffff !important;
	border-color: #ffffff !important;
}
.em-button-light a:hover {
	background-color: #f8f8f8 !important;
	border-color: #f8f8f8 !important;
}
/* 
	ELEMENTOR - background-color elementor-columns equal height 
*/
.ws-background-primary.elementor-column > div > div::before,.ws-background-secondary.elementor-column > div > div::before,.ws-background-default.elementor-column > div > div::before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color: #0b5a89;
}
.ws-background-secondary.elementor-column > div > div::before {
	background-color: #98a191;
}
.ws-background-default.elementor-column > div > div::before {
	background-color: #fff;
}
/* ELEMENTOR - Base */
h1,.entry-title a,.entry-content h1,.entry-content h1 a,h2,.entry-content h2,.entry-content h2 a,h3,.entry-content h3,.entry-content h3 a,h4,.entry-content h4,.entry-content h4 a,h5,.entry-content h5,.entry-content h5 a,h6,.entry-content h6,.entry-content h6 a {
	color: #0b5a89;
    margin-bottom: 0;
}
em {
    color: #3a3a3a;
}

@font-face {
	font-family: 'Avenir Light';
	src: url('../fonts/Avenir-Light.eot'),
		 url('../fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Avenir-Light.woff') format('woff'),
		 url('../fonts/Avenir-Light.ttf') format('truetype'),
		 url('../fonts/Avenir-Light.svg#avenirlight') format('svg');
}
@font-face {
	font-family: 'Avenir Roman';
	src: url('../fonts/Avenir-Roman.eot'),
		 url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Avenir-Roman.woff') format('woff'),
		 url('../fonts/Avenir-Roman.ttf') format('truetype'),
		 url('../fonts/Avenir-Roman.svg#avenirroman') format('svg');
}
@font-face {
	font-family: 'Avenir Heavy';
	src: url('../fonts/Avenir-Heavy.eot'),
		 url('../fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Avenir-Heavy.woff') format('woff'),
		 url('../fonts/Avenir-Heavy.ttf') format('truetype'),
		 url('../fonts/Avenir-Heavy.svg#avenirheavy') format('svg');
}

body, button, input, select, textarea,
.footer-adv .widget > *:not(.widget-title),
.secondary .widget > *:not(.widget-title),
/* uikit */
html, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
	font-family: 'Avenir Light', sans-serif;
	letter-spacing: 0.0em;
}
.site-title, .site-title a,
.secondary .widget-title,
.footer-adv .widget-title, .footer-adv .widget-title a.rsswidget, .ast-no-widget-row .widget-title,
.blog .entry-title, .blog .entry-title a, .archive .entry-title, .archive .entry-title a, .search .entry-title, .search .entry-title a,
.ast-single-post .entry-title, .page-title,
.ast-archive-description .ast-archive-title,
/* uikit */
.uk-heading-primary, .uk-heading-hero, .uk-h1, h1, .uk-h2, h2, .uk-h3, h3 {
	font-family: 'Avenir Heavy', sans-serif;
}
.uk-h4, h4, .uk-h5, h5, .uk-h6, h6 {
	font-family: 'Avenir Roman', sans-serif;
}

.elementor-location-header.uk-sticky.uk-active .elementor-image img {
    width: 100px;
}
.elementor-location-footer .ws-brand-logo-light {
	max-width:170px;
}
.ws-brand-logo img {
	opacity:0;
}
.ws-brand-logo *,.ws-brand-logo-light * {
	/*height:100%;*/
}
.ws-brand-logo,.ws-brand-logo-light {
	background-image: url('../images/WOW-logo.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	min-height:60px;
	max-height:100px;
}
.ws-brand-logo-light {
	background-image: url('../images/WOW-logo-light.png');
}
.uk-sticky.uk-active [class*="ws-brand"] {
	height:70px;
	min-height:70px;
	max-height:70px;
}

/* MAILCHIMP Form */
.mc4wp-form-fields label {
	display: block;
}
.mc4wp-form-fields input {
	width: 100%;
}
.mc4wp-form-fields p {
    margin-bottom: 1em;
}
.mc4wp-form-fields input[type="submit"] {
	background:#98a191;
	text-transform: uppercase;
}
.mc4wp-form-fields input[type="submit"]:hover {
	background:#818a79;
}

/* WOW MEMBERS CARDS */
#ws-card-index .ws-grid-margin-custom {
	margin-left:30px;
}
#ws-card-index #ws-card-content,
#ws-card-index #ws-card-content-info,
#ws-card-index #ws-card-content-info-img {
	height: 0;
}
#ws-card-index .ws-active #ws-card-content,
#ws-card-index .ws-active #ws-card-content-info,
#ws-card-index .ws-active #ws-card-content-info-img {
	height: 250px;
}
@media screen and (min-width:960px) {
	#ws-card-index .ws-active #ws-card-content,
	#ws-card-index .ws-active #ws-card-content-info,
	#ws-card-index .ws-active #ws-card-content-info-img {
    	height: 350px;
	}
}
@media screen and (min-width:1070px) {
	#ws-card-index .ws-active #ws-card-content,
	#ws-card-index .ws-active #ws-card-content-info,
	#ws-card-index .ws-active #ws-card-content-info-img {
    	height: 410px;
	}
}
@media screen and (min-width:1200px) {
	#ws-card-index .ws-active #ws-card-content,
	#ws-card-index .ws-active #ws-card-content-info,
	#ws-card-index .ws-active #ws-card-content-info-img {
    	height: 470px;
	}
}
#ws-card-index .ws-active #ws-card-content {
	margin-top: 30px;
}
#ws-card-index #ws-card-content-info {
    position: absolute;
	width: 100vw;
	left: -30px;
}
#ws-card-index #ws-card-content-info-img {	
	position: absolute;
	top: 0;
	left: 0;
	opacity: .04;
	background-repeat: no-repeat;
	background-size: 70%;
	background-position: 120% -60%;
}
#ws-card-index #ws-card-content {
	display: block;
    visibility: hidden;
    opacity: 0;
    transition: all .15s ease-in-out;
}
#ws-card-index .ws-active #ws-card-content {
    visibility: visible;
    opacity: 1;
    transition: all .15s ease-in-out;
}
#ws-card-index #ws-card::after {
    content: "";
    border-color: #98a191;
    position: absolute;
    bottom: -38px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -7px !important;
    border-style: solid;
    border-width: 7px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    opacity: 0;
}
#ws-card-index .ws-active #ws-card::after {
    opacity: 1;
    transition: all .15s ease-in-out;
}


/* FOOTER */
@media screen and (min-width:640px) {
	#ws-footer::before {
		display: block;
		width: 100%;
		position:absolute;
		top:0;
		right:0;
		bottom: 0;
		background-image: url('../images/WOW-logo-vignet.png');
		background-size:55%;
		background-position: right center;
		background-repeat: no-repeat;
		opacity: .07;
	}
}
@media screen and (min-width:1024px) {
	#ws-footer::before {
		background-size:35%;
	}
}

/* WPML */
.wpml-ls-menu-item .wpml-ls-flag {
    width: 25px;
    height: 17px;
}
[id*="menu-mobile"] ul[id*="menu-wpml"] > li {
	display: inline-block;
	margin-right: 10px;
}
.wpml-ls-menu-item {
	position:relative;
}
.wpml-ls-menu-item::before {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.wpml-ls-menu-item img {
    opacity:0;
}
.wpml-ls-menu-item::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 18px;
    margin-top: -9px;
    color: #999;
    text-align: center;
    line-height: 22px;
}
.wpml-ls-item-en::before {
	content: "EN";
}
.wpml-ls-item-de::before {
	content: "DE";
}
.wpml-ls-item-es::before {
	content: "ES";
}
.wpml-ls-item-fr::before {
	content: "FR";
}
.wpml-ls-menu-item:hover::before,
.wpml-ls-current-language::before {
	color:#000;
}
#wsx-menu-mobile .wpml-ls-menu-item::before {
    color: rgba(255, 255, 255, .6);
}
#wsx-menu-mobile .wpml-ls-menu-item:hover::before,
#wsx-menu-mobile .wpml-ls-current-language::before {
    color: rgba(255, 255, 255, 1);
}

